Download it now!
Bug 80588 - LOCALHELP: write help page for Tools - Options- LibreOffice - Basic IDE Options
Summary: LOCALHELP: write help page for Tools - Options- LibreOffice - Basic IDE Options
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
4.2.2.1 release
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: HelpGaps-NewFeatures
  Show dependency treegraph
 
Reported: 2014-06-27 10:51 UTC by Marina Latini (SUSE)
Modified: 2015-09-13 17:27 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marina Latini (SUSE) 2014-06-27 10:51:02 UTC
The feature Tools - Options- LibreOffice - Basic IDE Options has no help page. 

Steps to reproduce:

1) Tools - Options- LibreOffice - Basic IDE Options
2) click the help button

Verified on
* Version: 4.2.2.1
* Build ID: 3be8cda0bddd8e430d8cda1ebfd581265cca5a0f
* OS: Ubuntu 14.04 x86_64

* Version: 4.4.0.0.alpha0+
* Build ID: d2c469cc16bf303d4f5065a438d5252a31b3a564
* TinderBox: Linux-rpm_deb-x86_64@46-TDF, Branch:master, Time: 2014-06-19_06:25:05
* OS: Ubuntu 14.04 x86_64

maybe a missing help page for the 4.2.X versions and newer.
Comment 1 Buovjaga 2014-11-08 15:34:56 UTC
Confirmed.

Win 7 64-bit Version: 4.4.0.0.alpha2+
Build ID: c989f5e0e11e295b11ffc921b0d105869e037e47
TinderBox: Win-x86@42, Branch:master, Time: 2014-11-07_22:50:48
Comment 2 Olivier Hallot 2015-07-25 10:22:26 UTC
Added an entry page for this bug. Waiting to be filled for contents

https://gerrit.libreoffice.org/gitweb?p=help.git;a=commit;h=39018a6a2153ff9c60565686ba8de6c9f171babe
Comment 4 Buovjaga 2015-09-13 17:27:25 UTC
Let's mark as such then.
Thanks!